=== debian/control ===
Source: rust-capng
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.69-~~) <!nocheck>,
 libcap-ng-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/capng]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/capng
X-Cargo-Crate: capng
Rules-Requires-Root: no

Package: librust-capng-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.69-~~),
 libcap-ng-dev
Provides:
 librust-capng+default-dev (= ${binary:Version}),
 librust-capng-0-dev (= ${binary:Version}),
 librust-capng-0+default-dev (= ${binary:Version}),
 librust-capng-0.2-dev (= ${binary:Version}),
 librust-capng-0.2+default-dev (= ${binary:Version}),
 librust-capng-0.2.3-dev (= ${binary:Version}),
 librust-capng-0.2.3+default-dev (= ${binary:Version})
Description: Rust wrapper for libcap-ng - Rust source code
 This package contains the source for the Rust capng crate, packaged by debcargo
 for use with cargo and dh-cargo.
